function mstr = menubar
%MENUBAR Computer dependent default setting for dialog MenuBar property.
%	Dialog figures should be created with their MenuBar property set
%       to menubar to ensure correct computer dependent behavior.
%       I.e. figure('MenuBar',menubar)

%       Author(s): A. Potvin, 6-8-94
%       Copyright (c) 1994 by The MathWorks, Inc.
%       $Revision: 1.3 $  $Date: 1995/01/17 13:42:57 $

comp = computer;
if strcmp(comp(1:2),'MA')
   % Use default menubar on Mac
   mstr = 'figure';
else
   % Turn off figure's menubar on other platforms
   mstr = 'none';
end

% end menubar
